<template>
  <div id="app">
    <div class="container header">
      <div class="row">
       <img src="./assets/logo.png" alt="">
     <div class="col-4 col-md-3 logo"></div>
     <div class="col-6 col-md-auto title">Blog Management</div>
   </div>
    </div>
    <router-view/>
  </div>
</template>

<script>
export default {
  name: 'App'
}
</script>

<style>
img{
  height: 5%;
  width: 10%;
  margin-left: 8%
}
.title{
  font-size: 30px;
  font-weight: bolder
}
.header{
  margin: 10px;
}
</style>
